Index: abi/include/abi/ipc/methods.h
===================================================================
--- abi/include/abi/ipc/methods.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ abi/include/abi/ipc/methods.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -164,5 +164,5 @@
 
 	/** Authorize change of recipient's state in a third party task.
- 	 *
+	 *
 	 * - ARG1 - user protocol defined data
 	 * - ARG2 - user protocol defined data
Index: boot/arch/arm32/src/mm.c
===================================================================
--- boot/arch/arm32/src/mm.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ boot/arch/arm32/src/mm.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -103,5 +103,5 @@
  *
  * @return	1 if the given section can be mapped as cacheable, 0 otherwise.
-*/
+ */
 static inline int section_cacheable(pfn_t section)
 {
@@ -203,17 +203,17 @@
 	 */
 	asm volatile (
-		/* Behave as a client of domains */
+	    /* Behave as a client of domains */
 	    "ldr r0, =0x55555555\n"
 	    "mcr p15, 0, r0, c3, c0, 0\n"
 
-		/* Current settings */
+	    /* Current settings */
 	    "mrc p15, 0, r0, c1, c0, 0\n"
 
-		/* Enable ICache, DCache, BPredictors and MMU,
-		 * we disable caches before jumping to kernel
-		 * so this is safe for all archs.
-		 * Enable VMSAv6 the bit (23) is only writable on ARMv6.
-		 * (and QEMU)
-		 */
+	    /* Enable ICache, DCache, BPredictors and MMU,
+	     * we disable caches before jumping to kernel
+	     * so this is safe for all archs.
+	     * Enable VMSAv6 the bit (23) is only writable on ARMv6.
+	     * (and QEMU)
+	     */
 #ifdef PROCESSOR_ARCH_armv6
 	    "ldr r1, =0x00801805\n"
@@ -224,10 +224,10 @@
 	    "orr r0, r0, r1\n"
 
-		/* Invalidate the TLB content before turning on the MMU.
-		 * ARMv7-A Reference manual, B3.10.3
-		 */
+	    /* Invalidate the TLB content before turning on the MMU.
+	     * ARMv7-A Reference manual, B3.10.3
+	     */
 	    "mcr p15, 0, r0, c8, c7, 0\n"
 
-		/* Store settings, enable the MMU */
+	    /* Store settings, enable the MMU */
 	    "mcr p15, 0, r0, c1, c0, 0\n"
 	    ::: "r0", "r1"
Index: kernel/arch/amd64/src/userspace.c
===================================================================
--- kernel/arch/amd64/src/userspace.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/arch/amd64/src/userspace.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -55,26 +55,27 @@
 
 	asm volatile (
-		"pushq %[udata_des]\n"
-		"pushq %[stack_top]\n"
-		"pushq %[rflags]\n"
-		"pushq %[utext_des]\n"
-		"pushq %[entry]\n"
-		"movq %[uarg], %%rax\n"
+	    "pushq %[udata_des]\n"
+	    "pushq %[stack_top]\n"
+	    "pushq %[rflags]\n"
+	    "pushq %[utext_des]\n"
+	    "pushq %[entry]\n"
+	    "movq %[uarg], %%rax\n"
 
-		/* %rdi is defined to hold pcb_ptr - set it to 0 */
-		"xorq %%rdi, %%rdi\n"
-		"iretq\n"
-		:: [udata_des] "i" (GDT_SELECTOR(UDATA_DES) | PL_USER),
-		   [stack_top] "r" ((uint8_t *) kernel_uarg->uspace_stack +
-		       kernel_uarg->uspace_stack_size),
-		   [rflags] "r" (rflags),
-		   [utext_des] "i" (GDT_SELECTOR(UTEXT_DES) | PL_USER),
-		   [entry] "r" (kernel_uarg->uspace_entry),
-		   [uarg] "r" (kernel_uarg->uspace_uarg)
-		: "rax"
+	    /* %rdi is defined to hold pcb_ptr - set it to 0 */
+	    "xorq %%rdi, %%rdi\n"
+	    "iretq\n"
+	    :: [udata_des] "i" (GDT_SELECTOR(UDATA_DES) | PL_USER),
+	      [stack_top] "r" ((uint8_t *) kernel_uarg->uspace_stack +
+	      kernel_uarg->uspace_stack_size),
+	      [rflags] "r" (rflags),
+	      [utext_des] "i" (GDT_SELECTOR(UTEXT_DES) | PL_USER),
+	      [entry] "r" (kernel_uarg->uspace_entry),
+	      [uarg] "r" (kernel_uarg->uspace_uarg)
+	    : "rax"
 	);
 
 	/* Unreachable */
-	while (true);
+	while (true)
+		;
 }
 
Index: kernel/arch/arm32/src/cpu/cpu.c
===================================================================
--- kernel/arch/arm32/src/cpu/cpu.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/arch/arm32/src/cpu/cpu.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -169,10 +169,10 @@
 #endif
 #ifdef PROCESSOR_ARCH_armv7_a
-	 /* ICache coherency is elaborated on in barrier.h.
-	  * VIPT and PIPT caches need maintenance only on code modify,
-	  * so it should be safe for general use.
-	  * Enable branch predictors too as they follow the same rules
-	  * as ICache and they can be flushed together
-	  */
+	/* ICache coherency is elaborated on in barrier.h.
+	 * VIPT and PIPT caches need maintenance only on code modify,
+	 * so it should be safe for general use.
+	 * Enable branch predictors too as they follow the same rules
+	 * as ICache and they can be flushed together
+	 */
 	if ((CTR_read() & CTR_L1I_POLICY_MASK) != CTR_L1I_POLICY_AIVIVT) {
 		control_reg |=
Index: kernel/arch/arm32/src/exception.c
===================================================================
--- kernel/arch/arm32/src/exception.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/arch/arm32/src/exception.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -68,5 +68,5 @@
 	/* relative address (related to exc. vector) of the word
 	 * where handler's address is stored
-	*/
+	 */
 	volatile uint32_t handler_address_ptr = EXC_VECTORS_SIZE -
 	    PREFETCH_OFFSET;
Index: kernel/arch/arm32/src/mach/beagleboardxm/beagleboardxm.c
===================================================================
--- kernel/arch/arm32/src/mach/beagleboardxm/beagleboardxm.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/arch/arm32/src/mach/beagleboardxm/beagleboardxm.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -88,8 +88,8 @@
 	amdm37x_gpt_irq_ack(&beagleboard.timer);
 
-        /*
-         * We are holding a lock which prevents preemption.
-         * Release the lock, call clock() and reacquire the lock again.
-         */
+	/*
+	 * We are holding a lock which prevents preemption.
+	 * Release the lock, call clock() and reacquire the lock again.
+	 */
 	spinlock_unlock(&irq->lock);
 	clock();
Index: kernel/arch/arm32/src/mach/integratorcp/integratorcp.c
===================================================================
--- kernel/arch/arm32/src/mach/integratorcp/integratorcp.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/arch/arm32/src/mach/integratorcp/integratorcp.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -193,7 +193,7 @@
 {
 	/*
-	* We are holding a lock which prevents preemption.
-	* Release the lock, call clock() and reacquire the lock again.
-	*/
+	 * We are holding a lock which prevents preemption.
+	 * Release the lock, call clock() and reacquire the lock again.
+	 */
 
 	spinlock_unlock(&irq->lock);
Index: kernel/arch/ia32/src/userspace.c
===================================================================
--- kernel/arch/ia32/src/userspace.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/arch/ia32/src/userspace.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -53,32 +53,33 @@
 
 	asm volatile (
-		/* Set up GS register (virtual register segment) */
-		"movl %[vreg_des], %%gs\n"
+	    /* Set up GS register (virtual register segment) */
+	    "movl %[vreg_des], %%gs\n"
 
-		"pushl %[udata_des]\n"
-		"pushl %[stack_top]\n"
-		"pushl %[eflags]\n"
-		"pushl %[utext_des]\n"
-		"pushl %[entry]\n"
-		"movl %[uarg], %%eax\n"
+	    "pushl %[udata_des]\n"
+	    "pushl %[stack_top]\n"
+	    "pushl %[eflags]\n"
+	    "pushl %[utext_des]\n"
+	    "pushl %[entry]\n"
+	    "movl %[uarg], %%eax\n"
 
-		/* %edi is defined to hold pcb_ptr - set it to 0 */
-		"xorl %%edi, %%edi\n"
+	    /* %edi is defined to hold pcb_ptr - set it to 0 */
+	    "xorl %%edi, %%edi\n"
 
-		"iret\n"
-		:
-		: [eflags_mask] "i" (~EFLAGS_NT),
-		  [udata_des] "i" (GDT_SELECTOR(UDATA_DES) | PL_USER),
-		  [stack_top] "r" ((uint8_t *) kernel_uarg->uspace_stack +
-		      kernel_uarg->uspace_stack_size),
-		  [eflags] "r" ((eflags & ~(EFLAGS_NT)) | EFLAGS_IF),
-		  [utext_des] "i" (GDT_SELECTOR(UTEXT_DES) | PL_USER),
-		  [entry] "r" (kernel_uarg->uspace_entry),
-		  [uarg] "r" (kernel_uarg->uspace_uarg),
-		  [vreg_des] "r" (GDT_SELECTOR(VREG_DES))
-		: "eax");
+	    "iret\n"
+	    :
+	    : [eflags_mask] "i" (~EFLAGS_NT),
+	      [udata_des] "i" (GDT_SELECTOR(UDATA_DES) | PL_USER),
+	      [stack_top] "r" ((uint8_t *) kernel_uarg->uspace_stack +
+	      kernel_uarg->uspace_stack_size),
+	      [eflags] "r" ((eflags & ~(EFLAGS_NT)) | EFLAGS_IF),
+	      [utext_des] "i" (GDT_SELECTOR(UTEXT_DES) | PL_USER),
+	      [entry] "r" (kernel_uarg->uspace_entry),
+	      [uarg] "r" (kernel_uarg->uspace_uarg),
+	      [vreg_des] "r" (GDT_SELECTOR(VREG_DES))
+	    : "eax");
 
 	/* Unreachable */
-	while (true);
+	while (true)
+		;
 }
 
Index: kernel/arch/ia64/include/arch/mm/vhpt.h
===================================================================
--- kernel/arch/ia64/include/arch/mm/vhpt.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/arch/ia64/include/arch/mm/vhpt.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -31,5 +31,5 @@
  */
 /** @file
-*/
+ */
 
 #ifndef KERN_ia64_VHPT_H_
Index: kernel/arch/ia64/src/mm/vhpt.c
===================================================================
--- kernel/arch/ia64/src/mm/vhpt.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/arch/ia64/src/mm/vhpt.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -1,28 +1,28 @@
 /*
-* Copyright (c) 2006 Jakub Vana
-* All rights reserved.
-*
-* Redistribution and use in source and binary forms, with or without
-* modification, are permitted provided that the following conditions
-* are met:
-*
-* - Redistributions of source code must retain the above copyright
-*   notice, this list of conditions and the following disclaimer.
-* - Redistributions in binary form must reproduce the above copyright
-*   notice, this list of conditions and the following disclaimer in the
-*   documentation and/or other materials provided with the distribution.
-* - The name of the author may not be used to endorse or promote products
-*   derived from this software without specific prior written permission.
-*
-* THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
-* IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
-* OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
-* IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
-* INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
-* NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
-* DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
-* THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
-* (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
-* THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+ * Copyright (c) 2006 Jakub Vana
+ * All rights reserved.
+ *
+ * Redistribution and use in source and binary forms, with or without
+ * modification, are permitted provided that the following conditions
+ * are met:
+ *
+ * - Redistributions of source code must retain the above copyright
+ *   notice, this list of conditions and the following disclaimer.
+ * - Redistributions in binary form must reproduce the above copyright
+ *   notice, this list of conditions and the following disclaimer in the
+ *   documentation and/or other materials provided with the distribution.
+ * - The name of the author may not be used to endorse or promote products
+ *   derived from this software without specific prior written permission.
+ *
+ * THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
+ * IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
+ * OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
+ * IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
+ * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
+ * NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
+ * DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
+ * THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
+ * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
+ * THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
  */
 
@@ -31,5 +31,5 @@
  */
 /** @file
-*/
+ */
 
 #include <mem.h>
Index: kernel/generic/src/cpu/cpu.c
===================================================================
--- kernel/generic/src/cpu/cpu.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/generic/src/cpu/cpu.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -1,3 +1,3 @@
- /*
+/*
  * Copyright (c) 2001-2004 Jakub Jermar
  * All rights reserved.
Index: kernel/generic/src/log/log.c
===================================================================
--- kernel/generic/src/log/log.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/generic/src/log/log.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -63,5 +63,5 @@
 
 /** Kernel log initialized */
-static atomic_t log_inited = {false};
+static atomic_t log_inited = { false };
 
 /** Position in the cyclic buffer where the first log entry starts */
@@ -97,5 +97,6 @@
 }
 
-static size_t log_copy_from(uint8_t *data, size_t pos, size_t len) {
+static size_t log_copy_from(uint8_t *data, size_t pos, size_t len)
+{
 	for (size_t i = 0; i < len; i++, pos = (pos + 1) % LOG_LENGTH) {
 		data[i] = log_buffer[pos];
@@ -104,5 +105,6 @@
 }
 
-static size_t log_copy_to(const uint8_t *data, size_t pos, size_t len) {
+static size_t log_copy_to(const uint8_t *data, size_t pos, size_t len)
+{
 	for (size_t i = 0; i < len; i++, pos = (pos + 1) % LOG_LENGTH) {
 		log_buffer[pos] = data[i];
@@ -170,5 +172,6 @@
  * This releases the log and output buffer locks.
  */
-void log_end(void) {
+void log_end(void)
+{
 	/* Set the length in the header to correct value */
 	log_copy_to((uint8_t *) &log_current_len, log_current_start, sizeof(size_t));
@@ -303,81 +306,81 @@
 
 	switch (operation) {
-		case KLOG_WRITE:
-			data = (char *) malloc(size + 1, 0);
-			if (!data)
-				return (sys_errno_t) ENOMEM;
-
-			rc = copy_from_uspace(data, buf, size);
-			if (rc) {
-				free(data);
-				return (sys_errno_t) rc;
+	case KLOG_WRITE:
+		data = (char *) malloc(size + 1, 0);
+		if (!data)
+			return (sys_errno_t) ENOMEM;
+
+		rc = copy_from_uspace(data, buf, size);
+		if (rc) {
+			free(data);
+			return (sys_errno_t) rc;
+		}
+		data[size] = 0;
+
+		if (level >= LVL_LIMIT)
+			level = LVL_NOTE;
+
+		log(LF_USPACE, level, "%s", data);
+
+		free(data);
+		return EOK;
+	case KLOG_READ:
+		data = (char *) malloc(size, 0);
+		if (!data)
+			return (sys_errno_t) ENOMEM;
+
+		size_t entry_len = 0;
+		size_t copied = 0;
+
+		rc = EOK;
+
+		spinlock_lock(&log_lock);
+
+		while (next_for_uspace < log_used) {
+			size_t pos = (log_start + next_for_uspace) % LOG_LENGTH;
+			log_copy_from((uint8_t *) &entry_len, pos, sizeof(size_t));
+
+			if (entry_len > PAGE_SIZE) {
+				/*
+				 * Since we limit data transfer
+				 * to uspace to a maximum of PAGE_SIZE
+				 * bytes, skip any entries larger
+				 * than this limit to prevent
+				 * userspace being stuck trying to
+				 * read them.
+				 */
+				next_for_uspace += entry_len;
+				continue;
 			}
-			data[size] = 0;
-
-			if (level >= LVL_LIMIT)
-				level = LVL_NOTE;
-
-			log(LF_USPACE, level, "%s", data);
-
+
+			if (size < copied + entry_len) {
+				if (copied == 0)
+					rc = EOVERFLOW;
+				break;
+			}
+
+			log_copy_from((uint8_t *) (data + copied), pos, entry_len);
+			copied += entry_len;
+			next_for_uspace += entry_len;
+		}
+
+		spinlock_unlock(&log_lock);
+
+		if (rc != EOK) {
 			free(data);
-			return EOK;
-		case KLOG_READ:
-			data = (char *) malloc(size, 0);
-			if (!data)
-				return (sys_errno_t) ENOMEM;
-
-			size_t entry_len = 0;
-			size_t copied = 0;
-
-			rc = EOK;
-
-			spinlock_lock(&log_lock);
-
-			while (next_for_uspace < log_used) {
-				size_t pos = (log_start + next_for_uspace) % LOG_LENGTH;
-				log_copy_from((uint8_t *) &entry_len, pos, sizeof(size_t));
-
-				if (entry_len > PAGE_SIZE) {
-					/*
-					 * Since we limit data transfer
-					 * to uspace to a maximum of PAGE_SIZE
-					 * bytes, skip any entries larger
-					 * than this limit to prevent
-					 * userspace being stuck trying to
-					 * read them.
-					 */
-					next_for_uspace += entry_len;
-					continue;
-				}
-
-				if (size < copied + entry_len) {
-					if (copied == 0)
-						rc = EOVERFLOW;
-					break;
-				}
-
-				log_copy_from((uint8_t *) (data + copied), pos, entry_len);
-				copied += entry_len;
-				next_for_uspace += entry_len;
-			}
-
-			spinlock_unlock(&log_lock);
-
-			if (rc != EOK) {
-				free(data);
-				return (sys_errno_t) rc;
-			}
-
-			rc = copy_to_uspace(buf, data, size);
-
-			free(data);
-
-			if (rc != EOK)
-				return (sys_errno_t) rc;
-
-			return copy_to_uspace(uspace_nread, &copied, sizeof(copied));
-			return EOK;
-		default:
-			return (sys_errno_t) ENOTSUP;
+			return (sys_errno_t) rc;
+		}
+
+		rc = copy_to_uspace(buf, data, size);
+
+		free(data);
+
+		if (rc != EOK)
+			return (sys_errno_t) rc;
+
+		return copy_to_uspace(uspace_nread, &copied, sizeof(copied));
+		return EOK;
+	default:
+		return (sys_errno_t) ENOTSUP;
 	}
 }
Index: kernel/generic/src/mm/as.c
===================================================================
--- kernel/generic/src/mm/as.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/generic/src/mm/as.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -641,8 +641,8 @@
 
 	/*
- 	 * Create the sharing info structure.
- 	 * We do this in advance for every new area, even if it is not going
- 	 * to be shared.
- 	 */
+	 * Create the sharing info structure.
+	 * We do this in advance for every new area, even if it is not going
+	 * to be shared.
+	 */
 	if (!(attrs & AS_AREA_ATTR_PARTIAL)) {
 		si = (share_info_t *) malloc(sizeof(share_info_t), 0);
Index: kernel/generic/src/proc/task.c
===================================================================
--- kernel/generic/src/proc/task.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ kernel/generic/src/proc/task.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -572,5 +572,5 @@
 	 * The notification is always available, but unless udebug is enabled,
 	 * that's all you get.
-	*/
+	 */
 	if (notify) {
 		/* Notify the subscriber that a fault occurred. */
Index: uspace/app/edit/edit.c
===================================================================
--- uspace/app/edit/edit.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/app/edit/edit.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -292,13 +292,13 @@
 	if (((ev->mods & KM_ALT) == 0) &&
 	    ((ev->mods & KM_SHIFT) == 0) &&
-	     (ev->mods & KM_CTRL) != 0) {
+	    (ev->mods & KM_CTRL) != 0) {
 		key_handle_ctrl(ev);
 	} else if (((ev->mods & KM_ALT) == 0) &&
 	    ((ev->mods & KM_CTRL) == 0) &&
-	     (ev->mods & KM_SHIFT) != 0) {
+	    (ev->mods & KM_SHIFT) != 0) {
 		key_handle_shift(ev);
 	} else if (((ev->mods & KM_ALT) == 0) &&
 	    ((ev->mods & KM_CTRL) != 0) &&
-	     (ev->mods & KM_SHIFT) != 0) {
+	    (ev->mods & KM_SHIFT) != 0) {
 		key_handle_shift_ctrl(ev);
 	} else if ((ev->mods & (KM_CTRL | KM_ALT | KM_SHIFT)) == 0) {
@@ -458,5 +458,5 @@
 {
 	spt_t pt;
-	switch(ev->key) {
+	switch (ev->key) {
 	case KC_LEFT:
 		caret_move_word_left(true);
@@ -915,6 +915,6 @@
 				s_column += 1;
 			} else {
-				fill = 1 + ALIGN_UP(s_column, TAB_WIDTH)
-				    - s_column;
+				fill = 1 + ALIGN_UP(s_column, TAB_WIDTH) -
+				    s_column;
 
 				for (j = 0; j < fill; ++j)
@@ -1169,8 +1169,10 @@
 	tag_get_pt(&pane.caret_pos, &pt);
 	spt_get_coord(&pt, &coord);
-	coord.row += drow; coord.column += dcolumn;
+	coord.row += drow;
+	coord.column += dcolumn;
 
 	/* Clamp coordinates. */
-	if (drow < 0 && coord.row < 1) coord.row = 1;
+	if (drow < 0 && coord.row < 1)
+		coord.row = 1;
 	if (dcolumn < 0 && coord.column < 1) {
 		if (coord.row < 2)
@@ -1183,5 +1185,6 @@
 	if (drow > 0) {
 		sheet_get_num_rows(doc.sh, &num_rows);
-		if (coord.row > num_rows) coord.row = num_rows;
+		if (coord.row > num_rows)
+			coord.row = num_rows;
 	}
 
@@ -1377,6 +1380,5 @@
 	if (!reverse) {
 		spt_next_char(sp, &sp);
-	}
-	else {
+	} else {
 		spt_prev_char(sp, &sp);
 	}
@@ -1409,6 +1411,5 @@
 			if (reverse) {
 				spt_next_char(*end, end);
-			}
-			else {
+			} else {
 				spt_prev_char(*end, end);
 			}
@@ -1416,6 +1417,5 @@
 		caret_move(*end, true, true);
 		free(end);
-	}
-	else {
+	} else {
 		status_display("Not found.");
 	}
@@ -1589,6 +1589,6 @@
 
 	/* the spt is at the beginning or end of the file or line */
-	if ((spt_cmp(&sfp, pt) == 0) || (spt_cmp(&efp, pt) == 0)
-	    || (spt_cmp(&slp, pt) == 0) || (spt_cmp(&elp, pt) == 0))
+	if ((spt_cmp(&sfp, pt) == 0) || (spt_cmp(&efp, pt) == 0) ||
+	    (spt_cmp(&slp, pt) == 0) || (spt_cmp(&elp, pt) == 0))
 		return true;
 
@@ -1602,7 +1602,7 @@
 	sheet_get_cell_pt(doc.sh, &coord, dir_before, &lp);
 
-	return pt_is_delimiter(&lp)
-	    || (pt_is_punctuation(pt) && !pt_is_punctuation(&lp))
-	    || (pt_is_punctuation(&lp) && !pt_is_punctuation(pt));
+	return pt_is_delimiter(&lp) ||
+	    (pt_is_punctuation(pt) && !pt_is_punctuation(&lp)) ||
+	    (pt_is_punctuation(&lp) && !pt_is_punctuation(pt));
 }
 
@@ -1629,5 +1629,5 @@
 
 	wchar_t first_char = get_first_wchar(ch);
-	switch(first_char) {
+	switch (first_char) {
 	case ' ':
 	case '\t':
@@ -1655,5 +1655,5 @@
 
 	wchar_t first_char = get_first_wchar(ch);
-	switch(first_char) {
+	switch (first_char) {
 	case ',':
 	case '.':
Index: uspace/app/sbi/src/input.c
===================================================================
--- uspace/app/sbi/src/input.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/app/sbi/src/input.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -103,5 +103,5 @@
  *
  * @return		EOK on success, ENOENT when opening file fails.
-*/
+ */
 static errno_t input_init_file(input_t *input, const char *fname)
 {
Index: uspace/app/sbi/src/run_expr.c
===================================================================
--- uspace/app/sbi/src/run_expr.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/app/sbi/src/run_expr.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -805,5 +805,5 @@
  * @param v2		Value of second argument
  * @param res		Place to store result
-*/
+ */
 static void run_binop_char(run_t *run, stree_binop_t *binop, rdata_value_t *v1,
     rdata_value_t *v2, rdata_item_t **res)
@@ -878,5 +878,5 @@
  * @param v2		Value of second argument
  * @param res		Place to store result
-*/
+ */
 static void run_binop_int(run_t *run, stree_binop_t *binop, rdata_value_t *v1,
     rdata_value_t *v2, rdata_item_t **res)
@@ -2577,5 +2577,5 @@
  * @param assign	Assignment expression
  * @param res		Place to store result
-*/
+ */
 static void run_assign(run_t *run, stree_assign_t *assign, rdata_item_t **res)
 {
Index: uspace/app/sbi/src/stype_expr.c
===================================================================
--- uspace/app/sbi/src/stype_expr.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/app/sbi/src/stype_expr.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -916,5 +916,5 @@
  * @param unop		Unary operation
  * @param rtitem	Place to store result type
-*/
+ */
 static void stype_unop(stype_t *stype, stree_unop_t *unop,
     tdata_item_t **rtitem)
@@ -1191,5 +1191,5 @@
  * @param arg_ti	Base type
  * @param rtitem	Place to store result type
-*/
+ */
 static void stype_access_tobject(stype_t *stype, stree_access_t *access,
     tdata_item_t *arg_ti, tdata_item_t **rtitem)
@@ -1349,5 +1349,5 @@
  * @param arg_ti	Base type
  * @param rtitem	Place to store result type
-*/
+ */
 static void stype_access_tebase(stype_t *stype, stree_access_t *access,
     tdata_item_t *arg_ti, tdata_item_t **rtitem)
@@ -1840,5 +1840,5 @@
 	ptitem = box->arg->titem;
 
-        /* Make compiler happy. */
+	/* Make compiler happy. */
 	csi_sym = NULL;
 
Index: uspace/dist/src/c/demos/edit/edit.c
===================================================================
--- uspace/dist/src/c/demos/edit/edit.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/dist/src/c/demos/edit/edit.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -292,13 +292,13 @@
 	if (((ev->mods & KM_ALT) == 0) &&
 	    ((ev->mods & KM_SHIFT) == 0) &&
-	     (ev->mods & KM_CTRL) != 0) {
+	    (ev->mods & KM_CTRL) != 0) {
 		key_handle_ctrl(ev);
 	} else if (((ev->mods & KM_ALT) == 0) &&
 	    ((ev->mods & KM_CTRL) == 0) &&
-	     (ev->mods & KM_SHIFT) != 0) {
+	    (ev->mods & KM_SHIFT) != 0) {
 		key_handle_shift(ev);
 	} else if (((ev->mods & KM_ALT) == 0) &&
 	    ((ev->mods & KM_CTRL) != 0) &&
-	     (ev->mods & KM_SHIFT) != 0) {
+	    (ev->mods & KM_SHIFT) != 0) {
 		key_handle_shift_ctrl(ev);
 	} else if ((ev->mods & (KM_CTRL | KM_ALT | KM_SHIFT)) == 0) {
@@ -458,5 +458,5 @@
 {
 	spt_t pt;
-	switch(ev->key) {
+	switch (ev->key) {
 	case KC_LEFT:
 		caret_move_word_left(true);
@@ -915,6 +915,6 @@
 				s_column += 1;
 			} else {
-				fill = 1 + ALIGN_UP(s_column, TAB_WIDTH)
-				    - s_column;
+				fill = 1 + ALIGN_UP(s_column, TAB_WIDTH) -
+				    s_column;
 
 				for (j = 0; j < fill; ++j)
@@ -1169,8 +1169,10 @@
 	tag_get_pt(&pane.caret_pos, &pt);
 	spt_get_coord(&pt, &coord);
-	coord.row += drow; coord.column += dcolumn;
+	coord.row += drow;
+	coord.column += dcolumn;
 
 	/* Clamp coordinates. */
-	if (drow < 0 && coord.row < 1) coord.row = 1;
+	if (drow < 0 && coord.row < 1)
+		coord.row = 1;
 	if (dcolumn < 0 && coord.column < 1) {
 		if (coord.row < 2)
@@ -1183,5 +1185,6 @@
 	if (drow > 0) {
 		sheet_get_num_rows(doc.sh, &num_rows);
-		if (coord.row > num_rows) coord.row = num_rows;
+		if (coord.row > num_rows)
+			coord.row = num_rows;
 	}
 
@@ -1377,6 +1380,5 @@
 	if (!reverse) {
 		spt_next_char(sp, &sp);
-	}
-	else {
+	} else {
 		spt_prev_char(sp, &sp);
 	}
@@ -1409,6 +1411,5 @@
 			if (reverse) {
 				spt_next_char(*end, end);
-			}
-			else {
+			} else {
 				spt_prev_char(*end, end);
 			}
@@ -1416,6 +1417,5 @@
 		caret_move(*end, true, true);
 		free(end);
-	}
-	else {
+	} else {
 		status_display("Not found.");
 	}
@@ -1589,6 +1589,6 @@
 
 	/* the spt is at the beginning or end of the file or line */
-	if ((spt_cmp(&sfp, pt) == 0) || (spt_cmp(&efp, pt) == 0)
-	    || (spt_cmp(&slp, pt) == 0) || (spt_cmp(&elp, pt) == 0))
+	if ((spt_cmp(&sfp, pt) == 0) || (spt_cmp(&efp, pt) == 0) ||
+	    (spt_cmp(&slp, pt) == 0) || (spt_cmp(&elp, pt) == 0))
 		return true;
 
@@ -1602,7 +1602,7 @@
 	sheet_get_cell_pt(doc.sh, &coord, dir_before, &lp);
 
-	return pt_is_delimiter(&lp)
-	    || (pt_is_punctuation(pt) && !pt_is_punctuation(&lp))
-	    || (pt_is_punctuation(&lp) && !pt_is_punctuation(pt));
+	return pt_is_delimiter(&lp) ||
+	    (pt_is_punctuation(pt) && !pt_is_punctuation(&lp)) ||
+	    (pt_is_punctuation(&lp) && !pt_is_punctuation(pt));
 }
 
@@ -1629,5 +1629,5 @@
 
 	wchar_t first_char = get_first_wchar(ch);
-	switch(first_char) {
+	switch (first_char) {
 	case ' ':
 	case '\t':
@@ -1655,5 +1655,5 @@
 
 	wchar_t first_char = get_first_wchar(ch);
-	switch(first_char) {
+	switch (first_char) {
 	case ',':
 	case '.':
Index: uspace/drv/audio/hdaudio/hdactl.c
===================================================================
--- uspace/drv/audio/hdaudio/hdactl.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/audio/hdaudio/hdactl.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -516,7 +516,7 @@
 	    hda_reg16_read(&hda->regs->statests));
 	/**
-	  * Clear STATESTS bits so they don't generate an interrupt later
-	  * when we enable interrupts.
-	  */
+	 * Clear STATESTS bits so they don't generate an interrupt later
+	 * when we enable interrupts.
+	 */
 	hda_reg16_write(&hda->regs->statests, 0x7f);
 
Index: uspace/drv/block/ahci/ahci_hw.h
===================================================================
--- uspace/drv/block/ahci/ahci_hw.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/block/ahci/ahci_hw.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -216,16 +216,16 @@
 typedef union {
 	struct {
-	/** Indicates the completion status of BIST
-	 * non-zero value indicates a failure.
-	 */
-	unsigned int cc : 4;
-	/** Reserved. */
-	unsigned int reserved : 2;
-	/** Software sets this bit to 1 to invoke BIST,
-	 * the HBA clears this bit to 0 when BIST is complete.
-	 */
-	unsigned int sb : 1;
-	/** BIST capable. */
-	unsigned int bc : 1;
+		/** Indicates the completion status of BIST
+		 * non-zero value indicates a failure.
+		 */
+		unsigned int cc : 4;
+		/** Reserved. */
+		unsigned int reserved : 2;
+		/** Software sets this bit to 1 to invoke BIST,
+		 * the HBA clears this bit to 0 when BIST is complete.
+		 */
+		unsigned int sb : 1;
+		/** BIST capable. */
+		unsigned int bc : 1;
 	};
 	uint8_t u8;
@@ -252,6 +252,5 @@
 
 /** AHCI PCI register Subsystem Identifiers. */
-typedef struct
-{
+typedef struct {
 	/** Sub system vendor identifier. */
 	uint8_t ssvid;
@@ -261,6 +260,5 @@
 
 /** AHCI PCI registers Expansion ROM Base Address. */
-typedef struct
-{
+typedef struct {
 	/** Indicates the base address of the HBA expansion ROM. */
 	uint32_t u32;
@@ -268,6 +266,5 @@
 
 /** AHCI PCI register Capabilities Pointer. */
-typedef struct
-{
+typedef struct {
 	/** Indicates the first capability pointer offset. */
 	uint8_t u8;
@@ -275,6 +272,5 @@
 
 /** AHCI PCI register Interrupt Information. */
-typedef struct
-{
+typedef struct {
 	/* Software written value to indicate which interrupt vector
 	 * the interrupt is connected to.
@@ -286,6 +282,5 @@
 
 /** AHCI PCI register Min Grant (Optional). */
-typedef struct
-{
+typedef struct {
 	/** Indicates the minimum grant time that the device
 	 * wishes grant asserted.
@@ -295,6 +290,5 @@
 
 /** AHCI PCI register Max Latency (Optional). */
-typedef struct
-{
+typedef struct {
 	/** Indicates the maximum latency that the device can withstand. */
 	uint8_t u8;
@@ -431,6 +425,5 @@
 
 /** AHCI Memory register Command completion coalescing ports. */
-typedef struct
-{
+typedef struct {
 	/** If a bit is set to 1, the corresponding port is
 	 * part of the command completion coalescing feature.
@@ -440,6 +433,5 @@
 
 /** AHCI Memory register Enclosure management location. */
-typedef struct
-{
+typedef struct {
 	/** Size of the transmit message buffer area in dwords. */
 	uint16_t sz;
@@ -525,6 +517,5 @@
 
 /** AHCI Memory register Generic Host Control. */
-typedef struct
-{
+typedef struct {
 	/** Host Capabilities */
 	uint32_t cap;
@@ -942,6 +933,5 @@
 
 /** AHCI Memory register Port. */
-typedef volatile struct
-{
+typedef volatile struct {
 	/** Port x Command List Base Address. */
 	uint32_t pxclb;
@@ -1010,5 +1000,5 @@
 	/** Physical Region Descriptor Byte Count. */
 	uint32_t bytesprocessed;
-	 /** Command Table Descriptor Base Address. */
+	/** Command Table Descriptor Base Address. */
 	uint32_t cmdtable;
 	/** Command Table Descriptor Base Address Upper 32-bits. */
Index: uspace/drv/block/ddisk/ddisk.c
===================================================================
--- uspace/drv/block/ddisk/ddisk.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/block/ddisk/ddisk.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -495,6 +495,6 @@
 
 	/*
- 	 * Register IRQ handler.
- 	 */
+	 * Register IRQ handler.
+	 */
 	ddisk_regs_t *res_phys = (ddisk_regs_t *) res.base;
 	ddisk_irq_pio_ranges[0].base = res.base;
Index: uspace/drv/bus/pci/pciintel/pci.c
===================================================================
--- uspace/drv/bus/pci/pciintel/pci.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/bus/pci/pciintel/pci.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -267,5 +267,5 @@
 		 * architectures do not support shorter PIO reads offset from
 		 * this register.
-	 	 */
+		 */
 		val = uint32_t_le2host(pio_read_32(bus->conf_data_reg));
 	} else {
@@ -301,11 +301,11 @@
 	 * Some architectures do not support shorter PIO writes offset from this
 	 * register.
- 	 */
+	 */
 
 	if (len < 4) {
 		/*
- 		 * We have fewer than full 32-bits, so we need to read the
- 		 * missing bits first.
- 		 */
+		 * We have fewer than full 32-bits, so we need to read the
+		 * missing bits first.
+		 */
 		if (bus->conf_addr_reg) {
 			pio_write_32(bus->conf_addr_reg,
@@ -534,6 +534,6 @@
 
 	/*
- 	 * Unimplemented BARs read back as all 0's.
- 	 */
+	 * Unimplemented BARs read back as all 0's.
+	 */
 	if (!bar)
 		return addr + (addrw64 ? 8 : 4);
Index: uspace/drv/bus/usb/xhci/hw_struct/trb.h
===================================================================
--- uspace/drv/bus/usb/xhci/hw_struct/trb.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/bus/usb/xhci/hw_struct/trb.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -80,5 +80,5 @@
 	/*
 	 * Reserved: 24-31
-	*/
+	 */
 
 	/*
Index: uspace/drv/nic/ar9271/ar9271.c
===================================================================
--- uspace/drv/nic/ar9271/ar9271.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/nic/ar9271/ar9271.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -801,5 +801,5 @@
 	 * This should initiate creating confirmation message in
 	 * device side buffer which we will check in htc_check_ready function.
-	*/
+	 */
 	usb_pipe_t *ctrl_pipe = usb_device_get_default_pipe(usb_device);
 	errno_t rc = usb_control_request_set(ctrl_pipe,
Index: uspace/drv/nic/rtl8139/driver.c
===================================================================
--- uspace/drv/nic/rtl8139/driver.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/nic/rtl8139/driver.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -94,5 +94,5 @@
 
 #ifndef RXBUF_SIZE_FLAGS
-	/** Flags for receiver buffer - 16kB default */
+/** Flags for receiver buffer - 16kB default */
 #define RXBUF_SIZE_FLAGS RTL8139_RXFLAGS_SIZE_16
 #endif
Index: uspace/drv/nic/rtl8169/driver.c
===================================================================
--- uspace/drv/nic/rtl8169/driver.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/nic/rtl8169/driver.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -1205,5 +1205,5 @@
 
 /** Main function of RTL8169 driver
-*
+ *
  *  Just initialize the driver structures and
  *  put it into the device drivers interface
Index: uspace/drv/platform/malta/malta.c
===================================================================
--- uspace/drv/platform/malta/malta.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/drv/platform/malta/malta.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -233,8 +233,8 @@
 
 	/*
- 	 * We need to disable byte swapping of the outgoing and incoming
- 	 * PCI data, because the PCI driver assumes no byte swapping behind
- 	 * the scenes and takes care of it itself.
- 	 */
+	 * We need to disable byte swapping of the outgoing and incoming
+	 * PCI data, because the PCI driver assumes no byte swapping behind
+	 * the scenes and takes care of it itself.
+	 */
 	ret = pio_enable((void *) GT_BASE, GT_SIZE, (void **) &gt);
 	if (ret != EOK)
Index: uspace/lib/c/arch/amd64/src/tls.c
===================================================================
--- uspace/lib/c/arch/amd64/src/tls.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/arch/amd64/src/tls.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -32,5 +32,5 @@
  */
 /** @file
-  * @ingroup libcia32
+ * @ingroup libcia32
  */
 
Index: uspace/lib/c/arch/arm32/src/tls.c
===================================================================
--- uspace/lib/c/arch/arm32/src/tls.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/arch/arm32/src/tls.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -28,6 +28,6 @@
 
 /** @addtogroup libcarm32 arm32
-  * @brief arm32 architecture dependent parts of libc
-  * @ingroup lc
+ * @brief arm32 architecture dependent parts of libc
+ * @ingroup lc
  * @{
  */
Index: uspace/lib/c/arch/ia64/include/libarch/stackarg.h
===================================================================
--- uspace/lib/c/arch/ia64/include/libarch/stackarg.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/arch/ia64/include/libarch/stackarg.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -39,5 +39,5 @@
 
 
- /** @}
+/** @}
  */
 
Index: uspace/lib/c/arch/ia64/src/tls.c
===================================================================
--- uspace/lib/c/arch/ia64/src/tls.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/arch/ia64/src/tls.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -28,6 +28,6 @@
 
 /** @addtogroup libcia64 ia64
-  * @brief ia64 architecture dependent parts of libc
-  * @ingroup lc
+ * @brief ia64 architecture dependent parts of libc
+ * @ingroup lc
  * @{
  */
Index: uspace/lib/c/arch/ppc32/src/syscall.c
===================================================================
--- uspace/lib/c/arch/ppc32/src/syscall.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/arch/ppc32/src/syscall.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -28,6 +28,6 @@
 
 /** @addtogroup libcppc32 ppc32
-  * @brief ppc32 architecture dependent parts of libc
-  * @ingroup lc
+ * @brief ppc32 architecture dependent parts of libc
+ * @ingroup lc
  * @{
  */
Index: uspace/lib/c/generic/device/hw_res.c
===================================================================
--- uspace/lib/c/generic/device/hw_res.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/generic/device/hw_res.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup libc
+/** @addtogroup libc
  * @{
  */
Index: uspace/lib/c/generic/device/pio_window.c
===================================================================
--- uspace/lib/c/generic/device/pio_window.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/generic/device/pio_window.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup libc
+/** @addtogroup libc
  * @{
  */
Index: uspace/lib/c/generic/inet/addr.c
===================================================================
--- uspace/lib/c/generic/inet/addr.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/generic/inet/addr.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -83,7 +83,7 @@
 
 /** Compare addr48.
-  *
-  * @return Non-zero if equal, zero if not equal.
-  */
+ *
+ * @return Non-zero if equal, zero if not equal.
+ */
 int addr48_compare(const addr48_t a, const addr48_t b)
 {
@@ -92,7 +92,7 @@
 
 /** Compare addr128.
-  *
-  * @return Non-zero if equal, zero if not equal.
-  */
+ *
+ * @return Non-zero if equal, zero if not equal.
+ */
 int addr128_compare(const addr128_t a, const addr128_t b)
 {
Index: uspace/lib/c/generic/vfs/vfs.c
===================================================================
--- uspace/lib/c/generic/vfs/vfs.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/c/generic/vfs/vfs.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -669,5 +669,5 @@
 		/*
 		 * No device specified, create a fresh null/%d device instead.
-		*/
+		 */
 		null_id = loc_null_create();
 
Index: uspace/lib/drv/generic/private/remote_usbdiag.h
===================================================================
--- uspace/lib/drv/generic/private/remote_usbdiag.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/drv/generic/private/remote_usbdiag.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -28,8 +28,8 @@
 
 /** @addtogroup libdrv
-* @{
-*/
+ * @{
+ */
 /** @file
-*/
+ */
 
 #ifndef LIBDRV_REMOTE_USBDIAG_H_
@@ -41,4 +41,4 @@
 
 /**
-* @}
-*/
+ * @}
+ */
Index: uspace/lib/drv/generic/remote_ahci.c
===================================================================
--- uspace/lib/drv/generic/remote_ahci.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/drv/generic/remote_ahci.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -1,4 +1,4 @@
 /*
-  * Copyright (c) 2012 Petr Jerman
+ * Copyright (c) 2012 Petr Jerman
  * All rights reserved.
  *
Index: uspace/lib/drv/include/nic_iface.h
===================================================================
--- uspace/lib/drv/include/nic_iface.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/drv/include/nic_iface.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -27,5 +27,5 @@
  */
 
- /** @addtogroup libc
+/** @addtogroup libc
  * @{
  */
Index: uspace/lib/drv/include/usbdiag_iface.h
===================================================================
--- uspace/lib/drv/include/usbdiag_iface.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/drv/include/usbdiag_iface.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -28,10 +28,10 @@
 
 /** @addtogroup libdrv
-* @addtogroup usb
-* @{
-*/
+ * @addtogroup usb
+ * @{
+ */
 /** @file
-* @brief USB diagnostic device interface definition.
-*/
+ * @brief USB diagnostic device interface definition.
+ */
 
 #ifndef LIBDRV_USBDIAG_IFACE_H_
Index: uspace/lib/nic/src/nic_impl.c
===================================================================
--- uspace/lib/nic/src/nic_impl.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/nic/src/nic_impl.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -687,5 +687,5 @@
  *
  * @return EOK		If the operation was successfully completed
-  */
+ */
 errno_t nic_wol_virtue_get_caps_impl(ddf_fun_t *fun, nic_wv_type_t type, int *count)
 {
Index: uspace/lib/softfloat/conversion.h
===================================================================
--- uspace/lib/softfloat/conversion.h	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/lib/softfloat/conversion.h	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -28,5 +28,5 @@
  */
 
- /** @addtogroup softfloat
+/** @addtogroup softfloat
  * @{
  */
Index: uspace/srv/fs/cdfs/cdfs_ops.c
===================================================================
--- uspace/srv/fs/cdfs/cdfs_ops.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/srv/fs/cdfs/cdfs_ops.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -933,5 +933,5 @@
 		if (sequence_nr != 1) {
 			/*
-		    	 * We only support the first disc
+			 * We only support the first disc
 			 * in multi-disc sets.
 			 */
Index: uspace/srv/fs/exfat/exfat_fat.c
===================================================================
--- uspace/srv/fs/exfat/exfat_fat.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/srv/fs/exfat/exfat_fat.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -148,7 +148,7 @@
 		if (nodep->currc_cached_valid && bn >= nodep->currc_cached_bn) {
 			/*
-			* We can start with the cluster cached by the previous call to
-			* fat_block_get().
-			*/
+			 * We can start with the cluster cached by the previous call to
+			 * fat_block_get().
+			 */
 			firstc = nodep->currc_cached_value;
 			relbn -= (nodep->currc_cached_bn / SPC(bs)) * SPC(bs);
Index: uspace/srv/fs/fat/fat_fat.c
===================================================================
--- uspace/srv/fs/fat/fat_fat.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/srv/fs/fat/fat_fat.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -140,5 +140,5 @@
 	if (((((nodep->size - 1) / BPS(bs)) / SPC(bs)) == bn / SPC(bs)) &&
 	    nodep->lastc_cached_valid) {
-	    	/*
+		/*
 		 * This is a request to read a block within the last cluster
 		 * when fortunately we have the last cluster number cached.
@@ -321,7 +321,7 @@
 			}
 			/*
-			* Combining value with last byte of current sector and
-			* first byte of next sector
-			*/
+			 * Combining value with last byte of current sector and
+			 * first byte of next sector
+			 */
 			byte2 = ((uint8_t *) b1->data)[0];
 
Index: uspace/srv/net/slip/slip.c
===================================================================
--- uspace/srv/net/slip/slip.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/srv/net/slip/slip.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -277,10 +277,10 @@
 
 		/*
- 		 * We have reached the limit of our MTU. Regardless of whether
- 		 * the datagram is properly ended with SLIP_END, pass it along.
- 		 * If the next character is really SLIP_END, nothing
- 		 * catastrophic happens. The algorithm will just see an
- 		 * artificially empty SLIP datagram and life will go on.
- 		 */
+		 * We have reached the limit of our MTU. Regardless of whether
+		 * the datagram is properly ended with SLIP_END, pass it along.
+		 * If the next character is really SLIP_END, nothing
+		 * catastrophic happens. The algorithm will just see an
+		 * artificially empty SLIP datagram and life will go on.
+		 */
 
 	pass:
@@ -407,7 +407,7 @@
 
 	/*
- 	 * We assume that our registration at the location service will be
- 	 * cleaned up automatically as the service (i.e. this task) terminates.
- 	 */
+	 * We assume that our registration at the location service will be
+	 * cleaned up automatically as the service (i.e. this task) terminates.
+	 */
 
 	return rc;
Index: uspace/srv/net/tcp/segment.c
===================================================================
--- uspace/srv/net/tcp/segment.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/srv/net/tcp/segment.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -91,5 +91,5 @@
 /** Create a control-only segment.
  *
-  * @return	Segment
+ * @return	Segment
  */
 tcp_segment_t *tcp_segment_make_ctrl(tcp_control_t ctrl)
@@ -134,5 +134,5 @@
 /** Create a control segment.
  *
-  * @return	Segment
+ * @return	Segment
  */
 tcp_segment_t *tcp_segment_make_data(tcp_control_t ctrl, void *data,
Index: uspace/srv/net/tcp/service.c
===================================================================
--- uspace/srv/net/tcp/service.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/srv/net/tcp/service.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -509,5 +509,5 @@
  *
  * @return EOK on success or an error code
-*/
+ */
 static errno_t tcp_listener_create_impl(tcp_client_t *client, inet_ep_t *ep,
     sysarg_t *rlst_id)
Index: uspace/srv/net/udp/assoc.c
===================================================================
--- uspace/srv/net/udp/assoc.c	(revision b277bef17cacdcab109f936194b7f7b6e0d05213)
+++ uspace/srv/net/udp/assoc.c	(revision ae7d03c05f24b857bbbdbcf3dafbf8ecc6c286ab)
@@ -358,5 +358,5 @@
 		if (rc != EOK) {
 			log_msg(LOG_DEFAULT, LVL_DEBUG, "Out of memory. Message dropped.");
-		/* XXX Generate ICMP error? */
+			/* XXX Generate ICMP error? */
 		}
 	}
